Need help please!

Need help please!

Postby maddenma12 » Sun Nov 07, 2010 2:26 am

When ever I download the cilent it opens with adobe. And I get something that says adobe reader could not be opened because its not a supported file. Now I thought this used Java? Am I correct and why wont it open with java whats up. Help please!
maddenma12
 
Posts: 1
Joined: Sun Nov 07, 2010 2:22 am

Re: Need help please!

Postby ArcaneMagus » Wed Nov 24, 2010 7:59 pm

You have somehow associated the .jnlp file with Adobe Reader. Try re-installing java to get the association back to what it should be.

This should have been posted in the General Discussion forum as it has nothing to do with Site Documentation...
ArcaneMagus
 
Posts: 1518
Joined: Wed Aug 26, 2009 7:56 pm


Return to General Discussion

Who is online

Users browsing this forum: No registered users and 1 guest